Wed, 23 Sep 2020 07:34:40 UTC | login

Information for RPM rh-ror41-rubygem-rails-1:4.1.5-3.el6.noarch.rpm

ID31315
Namerh-ror41-rubygem-rails
Version4.1.5
Release3.el6
Epoch1
Archnoarch
SummaryWeb-application framework
DescriptionRails is a framework for building web-application using CGI, FCGI, mod_ruby, or WEBrick on top of either MySQL, PostgreSQL, SQLite, DB2, SQL Server, or Oracle with eRuby- or Builder-based templates.
Build Time2015-10-04 22:22:52 GMT
Size8160
ad83d9f3cdcca2b59a9d284cb839fdfa
LicenseMIT
Buildrootsclo6-rh-ror41-rh-el6-build-8016-10714
Provides
rh-ror41-rubygem(rails) = 4.1.5
rh-ror41-rubygem-rails = 1:4.1.5-3.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rh-ror41-rubygem(actionmailer) = 4.1.5
rh-ror41-rubygem(actionpack) = 4.1.5
rh-ror41-rubygem(actionview) = 4.1.5
rh-ror41-rubygem(activemodel) = 4.1.5
rh-ror41-rubygem(activerecord) = 4.1.5
rh-ror41-rubygem(activesupport) = 4.1.5
rh-ror41-rubygem(railties) = 4.1.5
rh-ror41-rubygem(sprockets-rails) >= 2.0
rh-ror41-rubygem(sprockets-rails) < 3.0
rh-ruby22-ruby(release)
rh-ruby22-ruby(rubygems) >= 1.3.4
rh-ruby22-rubygem(bundler) >= 1.3.0
rh-ruby22-rubygem(bundler) < 2.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/opt/rh/rh-ror41/root/usr/share/gems/gems/rails-4.1.54096
/opt/rh/rh-ror41/root/usr/share/gems/specifications/rails-4.1.5.gemspec2556
Component of
1 through 2 of 2
Buildroot descending sort Created State
sclo6-rh-ror41-rh-el6-build-8292-11515 2015-10-05 05:50:23 expired
sclo6-rh-ror41-rh-el6-build-8127-10985 2015-10-05 01:31:45 expired